import { Router } from "express";

import isAuth from "../middleware/isAuth";
import * as WbotMonitorController from "../controllers/WbotMonitorController";

const userRoutes = Router(); 

userRoutes.post("/whatsapp/connection/monitor", WbotMonitorController.wbotMonitorRemote);  
userRoutes.post("/whatsapp/connection/qrcode", WbotMonitorController.wbotMonitorQrcodeRemote); 
userRoutes.post("/whatsapp/connection/number", WbotMonitorController.wbotMonitorQrcodeNumberRead);  

export default userRoutes;
